payload:
  # 内容：E-Hentai Galleries
  # 数量：6条
  - DOMAIN-SUFFIX,e-hentai.org
  - DOMAIN-SUFFIX,ehwiki.org
  - DOMAIN-SUFFIX,ehgt.org
  - DOMAIN-SUFFIX,exhentai.org
  - DOMAIN-SUFFIX,hentaiverse.org
  - DOMAIN-SUFFIX,hath.network